package idc.model;

import java.sql.Date;

public class IdcIPDBDTO
{
	private String line_code;
	private String line_name;
	private int ip_digit;
	private int ip_case;
	private String ip_case2;
	private String ip_user;
	private String ip_before_user;
	private int ip_able;
	private String ip_address;
	private int ip1;
	private int ip2;
	private int ip3;
	private int ip4;
	private int ip5;
	private int ip6;
	private String block;
	private String cancel_reason;
	private Date block_endday;
	private String ip_note;
	private String line_case;
	
	
	
	public String getLine_name()
	{
		return line_name;
	}
	public void setLine_name(String line_name)
	{
		this.line_name = line_name;
	}
	public String getBlock() {
		return block;
	}
	public void setBlock(String block) {
		this.block = block;
	}
	public String getCancel_reason() {
		return cancel_reason;
	}
	public void setCancel_reason(String cancel_reason) {
		this.cancel_reason = cancel_reason;
	}
	public Date getBlock_endday() {
		return block_endday;
	}
	public void setBlock_endday(Date block_endday) {
		this.block_endday = block_endday;
	}
	public int getIp_digit() {
		return ip_digit;
	}
	public void setIp_digit(int ip_digit) {
		this.ip_digit = ip_digit;
	}
	public String getLine_code() {
		return line_code;
	}
	public void setLine_code(String line_code) {
		this.line_code = line_code;
	}
	public int getIp_case() {
		return ip_case;
	}
	public void setIp_case(int ip_case) {
		this.ip_case = ip_case;
	}
	public String getIp_case2() {
		return ip_case2;
	}
	public void setIp_case2(String ip_case2) {
		this.ip_case2 = ip_case2;
	}
	public String getIp_user() {
		return ip_user;
	}
	public void setIp_user(String ip_user) {
		this.ip_user = ip_user;
	}
	public String getIp_before_user() {
		return ip_before_user;
	}
	public void setIp_before_user(String ip_before_user) {
		this.ip_before_user = ip_before_user;
	}
	public int getIp_able() {
		return ip_able;
	}
	public void setIp_able(int ip_able) {
		this.ip_able = ip_able;
	}
	public String getIp_address() {
		return ip_address;
	}
	public void setIp_address(String ip_address) {
		this.ip_address = ip_address;
	}
	public int getIp1() {
		return ip1;
	}
	public void setIp1(int ip1) {
		this.ip1 = ip1;
	}
	public int getIp2() {
		return ip2;
	}
	public void setIp2(int ip2) {
		this.ip2 = ip2;
	}
	public int getIp3() {
		return ip3;
	}
	public void setIp3(int ip3) {
		this.ip3 = ip3;
	}
	public int getIp4() {
		return ip4;
	}
	public void setIp4(int ip4) {
		this.ip4 = ip4;
	}
	public int getIp5() {
		return ip5;
	}
	public void setIp5(int ip5) {
		this.ip5 = ip5;
	}
	public int getIp6() {
		return ip6;
	}
	public void setIp6(int ip6) {
		this.ip6 = ip6;
	}
	public String getIp_note() {
		return ip_note;
	}
	public void setIp_note(String ip_note) {
		this.ip_note = ip_note;
	}
	public String getLine_case() {
		return line_case;
	}
	public void setLine_case(String line_case) {
		this.line_case = line_case;
	}
}
